[String]
0001="F/W Files (*.UPG; *.OPG)|*.UPG; *.OPG||"
0002="Printer"
0003="PS Option Firmware"
0004="PS Option Resource"
0005="Reel Option"
0006="Unknown"
0007="Printer is not Ready."
0008="Check all connections and make sure all devices are on."
0009="Not Connected"
0010="-"
[156]
;Caption="FIRMWARE UPDATE TOOL"
1073="Current F/W Version"
1000="Printer"
1001="PS Option Firmware"
1002="PS Option Resource"
1016="Reel Option"
1074="F/W Update"
1024="Selected File Version"
1043="Selected File Type"
1003="Get Information"
1007="Browse"
1010="Update"
1013="Exit"
1008="*"Unknown" is indicated under firmware update mode. \n(Current F/W version is not indicated.) \n\n1.Click [Get Information] to indicate each F/W version. \n2.Click [Open] to select F/W. \n3.Click [Update] to transmit F/W to printer. (about 8 min.)"
[160]
Caption="FIRMWARE UPDATE"
1000="Firmware Updating. Do not turn off printer and wait for a while."
